.video-background-container {
  width: 100%;
  height: 100%;
  position: relative;
}

.video-background {
  position: absolute;
  top: 0;
  left:0;
  z-index: -1;
  height: 100%;
  width: 100%;

  object-fit: cover;
}

.video-background-container .content-wrapper {
  position: absolute;
}

.video-background-container .button {
  width: fit-content;
}

.video-background-container .play-icon {
  width: 78px;
  height: 78px;

  fill: var(--extra-white);
}

.video-background-container .controls-container {
  position: absolute;
  z-index: var(--z-index-10);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.video-background-play {
  cursor: pointer;
  user-select: none;
}
